<!DOCTYPE html>
<html dir="ltr" lang="de-DE">
<head>

<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="IE=edge" />
<meta name="author" content="DMK E-BUSINESS GmbH">
<meta name="description" content="Ankommen in Düsseldorf // Прибуття в Дюссельдорф - Website mit interaktiver Karte der Stadt Düsseldorf für Geflüchtete aus der Ukraine">
<meta name="keywords" content="Ukraine, Hilfsangebote, interaktive, Karte, Map, Düsseldorf, Дюссельдорф">
<meta name="page-topic" content="Gesellschaft">
<meta name="page-type" content="Katalog Verzeichnis">
<meta name="robots" content="index, follow">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title>Ankommen in Düsseldorf // Прибуття в Дюссельдорф</title>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P5HDQ9X');</script>
<!-- End Google Tag Manager -->

<link rel="stylesheet" href="stylesheet.css">

<link rel="apple-touch-icon" sizes="57x57" href="assets/favicon/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="assets/favicon/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="assets/favicon/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="assets/favicon/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="assets/favicon/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="assets/favicon/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="assets/favicon/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="assets/favicon/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="assets/favicon/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="assets/favicon/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
<link rel="manifest" href="assets/favicon/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="assets/favicon/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">

</head>

<body style="margin:0px;padding:0px">

  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-P5HDQ9X"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->

<nav>
      <div class="navbar"  id="top">
        <div class="container nav-container">
            <input class="checkbox" type="checkbox" name="" id="" />
            <div class="hamburger-lines">
              <span class="line line1"></span>
              <span class="line line2"></span>
              <span class="line line3"></span>
            </div>
          <div class="logo">
            <img src="assets/logo.png" width="240px" alt="Logo der Website Ankommen in Düsseldorf" />
          </div>
          <div class="menu-items">
            <p>Unsere weiteren Angebote und Informationen:</p>
            <ul>
              <li><a href="http://www.ankommen-in-deutschland.org" target="_blank">Ankommen-in-Deutschland</a>🇩🇪</li>
              <li><a href="http://oroinc.com/de/b2b-ecommerce/blog/spenden-ukraine/" target="_blank">Spenden</a>🆘</li>
              <li><a href="http://www.dmk-ebusiness.de/impressum" target="_blank">Impressum</a>ℹ️</li>
            </ul>
            <p>Externe Links zu Informationen in der Stadt Düsseldorf:</p>
            <ul>
              <li><a href="https://www.duesseldorf.de">Stadtportal Düsseldorf</a></li>
            </ul>
          </div>
        </div>
      </div>
</nav>

<div class="main">
  <h1 text-align="center">Ankommen in Düsseldorf // <i>Прибуття в Дюссельдорф</i></h1>
  <table>
    <tr>
      <td><p align="center">Diese Website zeigt wichtige Adressen in der Stadt Düsseldorf auf einer interaktiven Karte, <span class="blue">&nbsp;Ämter und Hilfsangebote in Blau&nbsp;</span>, <span class="yellow">&nbsp;Freizeitangebote in Gelb&nbsp;</span>. Zur Ansicht weiterer Informationen bitte auf die jeweilige Stecknadel klicken. Weitere Informationen und Hilfsangebote findest Du auch auf der Website der <a href="https://www.duesseldorf.de/amt-fuer-migration-und-integration/faq-ukraine.html">Stadt Düsseldorf</a> 🏢.</p></td>
      <td><p align="center"><i>Цей веб-сайт показує важливі адреси міста Дюссельдорф на інтерактивній карті, <span class="blue">&nbsp;офіси та пропозиції допомоги синім&nbsp;</span>, <span class="yellow">&nbsp;пропозиції для відпочинку жовтим&nbsp;</span>. Для отримання додаткової інформації, будь ласка натисніть на відповідну відмітку (або маркер) на карті. Ви також можете знайти додаткову інформацію та пропозиції допомоги на веб-сайті <a href="https://www.duesseldorf.de/amt-fuer-migration-und-integration/faq-ukraine/zapitannja-ta-vidpovidi-dopomoga-ljudjam-z-ukraini/?L=0">міста Дюссельдорф</a></i> 🏢.</p></td>
    </tr>
    <tr>
    <td><p align="center">Du hast eine Frage, möchtest einen Fehler melden oder mit Deinem Angebot ebenfalls auf der Karte erscheinen? Sende uns eine E-Mail an <a href="mailto:webmaster@ankommen-in-duesseldorf.de">webmaster@ankommen-duesseldorf.de</a> 📧.</p></td>
    <td><p align="center"><i>У вас є запитання, ви б хотіли повідомити про помилку або з’явитися на карті разом із своєю пропозицією? Напишіть нам за адресою <a href="mailto:webmaster@ankommen-in-duesseldorf.de">webmaster@ankommen-duesseldorf.de</a></i> 📧.</p></td>
  </tr>

</table>
</div>

<iframe src="https://umap.openstreetmap.fr/de/map/ankommen-in-dusseldorf_749997#12/51.2275/6.8005" frameborder="0" overflow="auto" -webkit-overflow-scrolling="touch" seamless="seamless" style="display:block; width:100%; height:102vh;"></iframe>

<div class="anker">
  <ul>
    <li><a href="#top">nach oben<span class="icon">⬆️</span></a></li>
    <li><a href="http://www.ankommen-in-deutschland.org" target="_blank">www.ankommen-in-deutschland.org<span class="icon">🇩🇪</span></a></li>
  </ul>
<div>
</body>

</html>
